/* FLIP CLOCK STYLES */

.flip-clock-wrapper { top: 20px;display: inline-block; margin-top: 0 !important; }

.flip-clock-divider .flip-clock-label { right: -85px; }

.flip-clock-divider:first-child { width: 0 !important; }

.flip-clock-wrapper ul li a div div.inn { border-radius: 0 !important; }

.flip-clock-wrapper ul li a div.down { border-bottom-left-radius: 0 !important;border-bottom-right-radius: 0 !important; }

@media only screen and (max-width: 959px) {

    .hero-clock { padding-top: 30px;height: 90px !important; }

    .flip-clock-wrapper { margin: 0 auto 45px auto !important;top: unset !important; }

    .flip-clock-wrapper ul { height: 40px !important; width: 40px !important; margin: 3px; width: 27px; }

    .flip-clock-wrapper ul li { line-height: 40px !important; }

    .flip-clock-divider { height: 50px !important; }

    .flip-clock-divider .flip-clock-label { right: -67px !important; }

    .flip-clock-wrapper ul li a div div.inn { font-size: 32px !important; }

    .flip-clock-dot { width: 5px !important; height: 5px !important; left: 7px !important; }

}

@media only screen and (max-width: 569px) {

	.flip-clock-wrapper ul { width: 27px !important; }

	.flip-clock-label { right: -71px !important; }

	.hours .flip-clock-label { right: -58px !important; }

	.minutes .flip-clock-label { right: -62px !important; }

	.seconds .flip-clock-label { right: -64px !important; }

}

@media only screen and (max-width: 499px) {

	.flip-clock-wrapper ul { margin: 2px !important; width: 20px !important; }

	.flip-clock-divider .flip-clock-label { right: -41px !important; }

	.hours .flip-clock-label { right: -45px !important; }

	.minutes .flip-clock-label { right: -52px !important; }

	.seconds .flip-clock-label { right: -57px !important; }

	.flip-clock-dot { width: 5px !important; height: 5px !important; left: 5px !important; }

	.flip-clock-divider { width: 15px !important; }

	.flip-clock-wrapper ul li a div div.inn { font-size: 22px !important; }

}

@media only screen and (max-width: 280px) {

	.flip-clock-wrapper { display: none !important; }

}